Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> WYSIWYG - Raven's RavenNuke(tm) v2.x Distro
Author Message
massdigitalmedia
New Member
New Member


Joined: Apr 03, 2006
Posts: 14

PostPosted: Mon Apr 03, 2006 9:39 pm Reply with quote

Can I use this release to upgrade a standard Nuke Install?
 
View user's profile Send private message
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Mon Apr 03, 2006 10:09 pm Reply with quote

Maybe... Not sure what the extend of the table changes are, but it should be possible.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
twelves
Regular
Regular


Joined: Aug 22, 2003
Posts: 84

PostPosted: Tue Jun 06, 2006 9:09 pm Reply with quote

How can I upgrade my standard nuke website to raven nuke?

There so many read me files!

What would be the best readme file for upgrading a 7.2 nuke?

Thanks.
 
View user's profile Send private message Visit poster's website
kguske
PostPosted: Tue Jun 06, 2006 9:48 pm Reply with quote

Not sure there is a simple answer to that. Do you have custom changes? Custom modules? If not, you'd need to compare the database tables (there are some tools to help - one I can think of is dbdesigner) but that's not an easy task. Any way you look at it it's not for the faint of heart.
 
twelves
PostPosted: Tue Jun 06, 2006 9:51 pm Reply with quote

No just nuke sentinel and its buggy and old.

Its regular old nuke.

thanks!
 
kguske
PostPosted: Tue Jun 06, 2006 10:00 pm Reply with quote

You might be able to find some upgrade scripts, but an easier approach would be to keep what you have an upgrade NukeSentinel. Depends on how much work you can or are willing to do.
 
twelves
PostPosted: Wed Jun 07, 2006 8:14 am Reply with quote

I did install it but the users could not login and the admin was missing parts.

I dont think ravens nuke is only for new fresh installs?

I am uploading nukescripts.net 7.6 that does include upgrade from older nukes.
 
kguske
PostPosted: Wed Jun 07, 2006 9:29 am Reply with quote

That should help. I believe Raven has a script that helps move between standard 7.6 and RavenNuke. Check the downloads here.
 
twelves
PostPosted: Sun Jun 11, 2006 6:10 pm Reply with quote

Thanks.

What is the going rate for an install.

I cant get it to work.

Thanks.
 
kguske
PostPosted: Mon Jun 12, 2006 4:32 am Reply with quote

I wish I could, but I am swamped right now...
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> WYSIWYG - Raven's RavenNuke(tm) v2.x Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©